General foo2zjs :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
ubuntu 16.04 foo2zjs
Posted by: partos ()
Date: December 03, 2016 10:34AM

I do not know why ubuntu 16.04 install by default the following packages:

dpkg --list | grep -e hplip -e foo2zjs
ii hplip 3.16.3+repack0-1 amd64 HP Linux Printing and Imaging System (HPLIP)
ii hplip-data 3.16.3+repack0-1 all HP Linux Printing and Imaging - data files
ii printer-driver-foo2zjs 20151024dfsg0-1ubuntu1 amd64 printer driver for ZjStream-based printers
ii printer-driver-foo2zjs-common 20151024dfsg0-1ubuntu1 all printer driver for ZjStream-based printers - common files

If like you say in: http://foo2zjs.rkkda.com/
It is necessary to uninstall whole hplip packages

And what are the differences between ubuntu 16.04's package foo2zjs and the same package that exits at http://fo2zjs.rkkda.com

Options: ReplyQuote
Re: ubuntu 16.04 foo2zjs
Posted by: rickrich ()
Date: December 03, 2016 11:32AM

hplip is closed source.

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.